@font-face {
    font-family: 'Akzidenz-GroteskPro';
    src: url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-Light.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Akzidenz-GroteskPro';
    src: url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-LightIt.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-LightIt.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Akzidenz-GroteskPro';
    src: url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-Regular.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Akzidenz-GroteskPro';
    src: url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-It.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-It.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Akzidenz-GroteskPro';
    src: url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-Md.eot');
    src: url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-Md.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-Md.woff') format('woff'),
         url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-Md.eot?#iefix') format('embedded-opentype');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'Akzidenz-GroteskPro';
    src: url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-MdIt.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-MdIt.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Akzidenz-GroteskPro';
    src: url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-Bold.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Akzidenz-GroteskPro';
    src: url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-BoldIt.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-BoldIt.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Akzidenz-GroteskPro-Super';
    src: url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-Super.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-Super.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Akzidenz-GroteskPro-Super';
    src: url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-SuperItalic.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/AkzidenzGroteskPro-SuperItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Berlingske-Serif';
    src: url('/App_Themes/Custom/fonts/BerlingskeSerif-Lt.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/BerlingskeSerif-Lt.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Berlingske-Serif';
    src: url('/App_Themes/Custom/fonts/BerlingskeSerif-LtItalic.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/BerlingskeSerif-LtItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Berlingske-Serif';
    src: url('/App_Themes/Custom/fonts/BerlingskeSerif-Regular.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/BerlingskeSerif-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Berlingske-Serif';
    src: url('/App_Themes/Custom/fonts/BerlingskeSerif-Italic.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/BerlingskeSerif-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Berlingske-Serif';
    src: url('/App_Themes/Custom/fonts/BerlingskeSerif-Md.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/BerlingskeSerif-Md.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Berlingske-Serif';
    src: url('/App_Themes/Custom/fonts/BerlingskeSerif-MdItalic.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/BerlingskeSerif-MdItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Berlingske-Serif';
    src: url('/App_Themes/Custom/fonts/BerlingskeSerif-DBd.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/BerlingskeSerif-DBd.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Berlingske-Serif';
    src: url('/App_Themes/Custom/fonts/BerlingskeSerif-DBdItalic.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/BerlingskeSerif-DBdItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Berlingske-Serif';
    src: url('/App_Themes/Custom/fonts/BerlingskeSerif-Bold.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/BerlingskeSerif-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Berlingske-Serif';
    src: url('/App_Themes/Custom/fonts/BerlingskeSerif-BoldItalic.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/BerlingskeSerif-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Berlingske-Serif';
    src: url('/App_Themes/Custom/fonts/BerlingskeSerif-XBd.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/BerlingskeSerif-XBd.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Berlingske-Serif';
    src: url('/App_Themes/Custom/fonts/BerlingskeSerif-XBdItalic.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/BerlingskeSerif-XBdItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Berlingske-Serif';
    src: url('/App_Themes/Custom/fonts/BerlingskeSerif-Blk.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/BerlingskeSerif-Blk.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Berlingske-Serif';
    src: url('/App_Themes/Custom/fonts/BerlingskeSerif-BlkItalic.woff2') format('woff2'),
         url('/App_Themes/Custom/fonts/BerlingskeSerif-BlkItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}
